POST
/v1/organizations/{organizationId}/members/{userId}/resend-invitationbetaplatformUserorganization
When to use
Send an existing organization member another invitation email.
For agents
Requires the signed-in administrator’s direct platform access token. Check invitationSent for the result.
Example
import { PermuteClient } from '@permute/sdk';
const client = new PermuteClient({ accessToken: async () => process.env.PERMUTE_ACCESS_TOKEN! });
const result = await client.organizationMembers.resendInvitation('org_acme123', 'user_example');Response
{
"data": {
"invitationSent": true
}
}